#usage 
### Requirements
- Latest rust nightly release
> rustup update
> rustup override set nightly
- Specific rustup components that can be installed with the following commands:
> rustup component add rust-src
> rustup component add llvm-tools-preview
### Building
run the following command (in the root directory of the project)
> ./run.sh 
